Attribute VB_Name = "Recherche"
Option Explicit

Public Declare Function sendMessageByString& Lib "user32" _
  Alias "SendMessageA" (ByVal hWnd As Long, _
  ByVal wMsg As Long, ByVal wParam As Long, _
  ByVal lparam As String)

Public Const LB_SELECTSTRING = &H18C
Public gFindString As String
Public Const gDataBaseName = "c:\DidactDB\Biblio.mdb"

Public Sub HighLight()
'Met en surbrillance le contrôle actif
  
  If (Not Screen.ActiveForm Is Nothing) Then
    With Screen.ActiveForm
      If (TypeOf .ActiveControl Is TextBox) Then
        .ActiveControl.SelStart = 0
        .ActiveControl.SelLength = Len(.ActiveControl)
      End If
    End With
  End If
  
End Sub

